---
references:
- id: FaesEffective2009
  accessed:
    - year: 2017
      month: 2
      day: 7
  author:
    - family: Faes
      given: Christel
    - family: Molenberghs
      given: Geert
    - family: Aerts
      given: Marc
    - family: Verbeke
      given: Geert
    - family: Kenward
      given: Michael G.
  citation-key: FaesEffective2009
  container-title: The American Statistician
  DOI: 10.1198/tast.2009.08196
  ISSN: 0003-1305
  issue: '4'
  issued:
    - year: 2009
      month: 11
      day: 1
  page: 389-399
  title: >-
    The Effective Sample Size and an Alternative Small-Sample Degrees-of-Freedom
    Method
  type: article-journal
  URL: >-
    http://sites.uclouvain.be/IAP-Stat-Phase-V-VI/PhaseV/publications_2006/TR/TR0651.pdf
  volume: '63'

- id: FangQuasiReliable2017
  accessed:
    - year: 2020
      month: 3
      day: 3
  author:
    - family: Fang
      given: Youhan
    - family: Cao
      given: Yudong
    - family: Skeel
      given: Robert D.
  citation-key: FangQuasiReliable2017
  container-title: arXiv:1705.03831 [stat]
  issued:
    - year: 2017
      month: 5
      day: 11
  language: en
  title: Quasi-Reliable Estimates of Effective Sample Size
  type: article-journal
  URL: http://arxiv.org/abs/1705.03831

- id: GelmanBayesian2013
  author:
    - family: Gelman
      given: Andrew
    - family: Carlin
      given: John B.
    - family: Stern
      given: Hal S.
    - family: Dunson
      given: David B.
    - family: Vehtari
      given: Aki
    - family: Rubin
      given: Donald B.
  call-number: QA279.5 .G45 2014
  citation-key: GelmanBayesian2013
  collection-title: Chapman & Hall/CRC texts in statistical science
  edition: 3 edition
  event-place: Boca Raton
  ISBN: 978-1-4398-4095-5
  issued:
    - year: 2013
      month: 11
      day: 1
  language: English
  number-of-pages: '675'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Bayesian Data Analysis
  type: book
  URL: https://stat.columbia.edu/~gelman/book/

- id: GeyerIntroduction2011
  author:
    - family: Geyer
      given: Charles J.
  citation-key: GeyerIntroduction2011
  container-title: Handbook of markov chain monte carlo
  issued:
    - year: 2011
  page: '45'
  title: Introduction to Markov Chain Monte Carlo
  type: chapter
  URL: http://mcmchandbook.net/HandbookChapter1.pdf
  volume: '20116022'

- id: GeyerPractical1992
  accessed:
    - year: 2020
      month: 3
      day: 3
  author:
    - family: Geyer
      given: Charles J.
  citation-key: GeyerPractical1992
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/ss/1177011137
  ISSN: 0883-4237
  issue: '4'
  issued:
    - year: 1992
      month: 11
  language: en
  page: 473-483
  title: Practical Markov Chain Monte Carlo
  type: article-journal
  volume: '7'

- id: KongNote1992
  accessed:
    - year: 2016
      month: 11
      day: 21
  author:
    - family: Kong
      given: Augustine
  citation-key: KongNote1992
  issued:
    - year: 1992
  title: A note on importance sampling using standardized weights
  type: article-journal
  URL: https://galton.uchicago.edu/techreports/tr348.pdf

- id: LenthPractical2001
  accessed:
    - year: 2016
      month: 11
      day: 21
  author:
    - family: Lenth
      given: Russell V.
  citation-key: LenthPractical2001
  container-title: The American Statistician
  DOI: 10.1198/000313001317098149
  ISSN: 0003-1305
  issue: '3'
  issued:
    - year: 2001
      month: 8
      day: 1
  page: 187-193
  title: Some Practical Guidelines for Effective Sample Size Determination
  type: article-journal
  URL: http://ist-socrates.berkeley.edu/~maccoun/PP279_Lenth.pdf
  volume: '55'

- id: LiuMetropolized1996
  accessed:
    - year: 2016
      month: 11
      day: 21
  author:
    - family: Liu
      given: Jun S.
  citation-key: LiuMetropolized1996
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/BF00162521
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 1996
      month: 6
      day: 1
  language: en
  page: 113-119
  title: >-
    Metropolized independent sampling with comparisons to rejection sampling and
    importance sampling
  type: article-journal
  URL: >-
    https://stat.duke.edu/~scs/Courses/Stat376/Papers/ConvergeRates/LiuMetropolized1996.pdf
  volume: '6'

- id: ThiebauxInterpretation1984
  accessed:
    - year: 2016
      month: 11
      day: 21
  author:
    - family: Thiébaux
      given: H. J.
    - family: Zwiers
      given: F. W.
  citation-key: ThiebauxInterpretation1984
  container-title: Journal of Climate and Applied Meteorology
  container-title-short: J. Climate Appl. Meteor.
  ISSN: 0733-3021
  issue: '5'
  issued:
    - year: 1984
      month: 5
      day: 1
  page: 800-811
  title: The Interpretation and Estimation of Effective Sample Size
  type: article-journal
  URL: http://adsabs.harvard.edu/abs/1984JApMe..23..800T
  volume: '23'

- id: VehtariRanknormalization2020
  accessed:
    - year: 2020
      month: 3
      day: 3
  author:
    - family: Vehtari
      given: Aki
    - family: Gelman
      given: Andrew
    - family: Simpson
      given: Daniel
    - family: Carpenter
      given: Bob
    - family: Bürkner
      given: Paul-Christian
  citation-key: VehtariRanknormalization2020
  container-title: arXiv:1903.08008 [stat]
  issued:
    - year: 2020
      month: 1
      day: 16
  language: en
  title: >-
    Rank-normalization, folding, and localization: An improved $\widehat{R}$ for
    assessing convergence of MCMC
  type: article-journal
  URL: http://arxiv.org/abs/1903.08008
...
